<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - report.info - QtCore/qvector.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../index.html">top level</a> - <a href="index.html">QtCore</a> - qvector.h<span style="font-size: 80%;"> (<a href="qvector.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">report.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">88</td>
            <td class="headerCovTableEntry">158</td>
            <td class="headerCovTableEntryLo">55.7 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2021-03-29 02:25:54</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">71</td>
            <td class="headerCovTableEntry">137</td>
            <td class="headerCovTableEntryLo">51.8 %</td>
          </tr>
          <tr><td><img src="../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="qvector.h.func-sort-c.html"><img src="../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorI15QListWidgetItemE4dataEv</a></td>
              <td class="coverFnHi">92</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorI15QListWidgetItemE6appendERKS0_</a></td>
              <td class="coverFnHi">46</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorI15QListWidgetItemE6detachEv</a></td>
              <td class="coverFnHi">92</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorI15QListWidgetItemE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorI15QListWidgetItemE8destructEPS0_S2_</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorI15QListWidgetItemE8freeDataEP15QTypedArrayDataIS0_E</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorI15QListWidgetItemEC2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorI15QListWidgetItemED2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorI15QListWidgetItemEixEi</a></td>
              <td class="coverFnHi">92</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#355">_ZN7QVectorI5QCharE13copyConstructEPKS0_S3_PS0_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorI5QCharE4dataEv</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorI5QCharE6appendERKS0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorI5QCharE6detachEv</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorI5QCharE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorI5QCharE8destructEPS0_S2_</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorI5QCharE8freeDataEP15QTypedArrayDataIS0_E</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorI5QCharE9push_backERKS0_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#544">_ZN7QVectorI5QCharEC2ESt16initializer_listIS0_E</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorI5QCharEC2Ev</a></td>
              <td class="coverFnHi">4</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorI5QCharED2Ev</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorI5QCharEixEi</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#355">_ZN7QVectorI7QStringE13copyConstructEPKS0_S3_PS0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#343">_ZN7QVectorI7QStringE16defaultConstructEPS0_S2_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#212">_ZN7QVectorI7QStringE3endEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorI7QStringE4dataEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#76">_ZN7QVectorI7QStringE4swapERS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#208">_ZN7QVectorI7QStringE5beginEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#901">_ZN7QVectorI7QStringE5eraseEPS0_S2_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#809">_ZN7QVectorI7QStringE6appendEOS0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorI7QStringE6appendERKS0_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorI7QStringE6detachEv</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#480">_ZN7QVectorI7QStringE6removeEi</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#429">_ZN7QVectorI7QStringE6resizeEi</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorI7QStringE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnHi">3</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorI7QStringE8destructEPS0_S2_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorI7QStringE8freeDataEP15QTypedArrayDataIS0_E</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#271">_ZN7QVectorI7QStringE9push_backEOS0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorI7QStringE9push_backERKS0_</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#376">_ZN7QVectorI7QStringEC2ERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#544">_ZN7QVectorI7QStringEC2ESt16initializer_listIS0_E</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorI7QStringEC2Ev</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorI7QStringED2Ev</a></td>
              <td class="coverFnHi">5</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#559">_ZN7QVectorI7QStringEaSESt16initializer_listIS0_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorI7QStringEixEi</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP11QLayoutItemE8destructEPS1_S3_</a></td>
              <td class="coverFnHi">3</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP11QLayoutItemE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorIP11QLayoutItemEC2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP11QLayoutItemED2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#212">_ZN7QVectorIP15QListWidgetItemE3endEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorIP15QListWidgetItemE4dataEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#208">_ZN7QVectorIP15QListWidgetItemE5beginEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#901">_ZN7QVectorIP15QListWidgetItemE5eraseEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorIP15QListWidgetItemE6appendERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorIP15QListWidgetItemE6detachEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#480">_ZN7QVectorIP15QListWidgetItemE6removeEi</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorIP15QListWidgetItemE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP15QListWidgetItemE8destructEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP15QListWidgetItemE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorIP15QListWidgetItemEC2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP15QListWidgetItemED2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorIP15QListWidgetItemEixEi</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#355">_ZN7QVectorIP17ClassInstanceNodeE13copyConstructEPKS1_S4_PS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#212">_ZN7QVectorIP17ClassInstanceNodeE3endEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#208">_ZN7QVectorIP17ClassInstanceNodeE5beginEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorIP17ClassInstanceNodeE6appendERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorIP17ClassInstanceNodeE6detachEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorIP17ClassInstanceNodeE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP17ClassInstanceNodeE8destructEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP17ClassInstanceNodeE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorIP17ClassInstanceNodeE9push_backERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#544">_ZN7QVectorIP17ClassInstanceNodeEC2ESt16initializer_listIS1_E</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP17ClassInstanceNodeED2Ev</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#355">_ZN7QVectorIP4NodeE13copyConstructEPKS1_S4_PS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#212">_ZN7QVectorIP4NodeE3endEv</a></td>
              <td class="coverFnHi">9174</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorIP4NodeE4dataEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#208">_ZN7QVectorIP4NodeE5beginEv</a></td>
              <td class="coverFnHi">9174</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#901">_ZN7QVectorIP4NodeE5eraseEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorIP4NodeE6appendERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorIP4NodeE6detachEv</a></td>
              <td class="coverFnHi">18348</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#480">_ZN7QVectorIP4NodeE6removeEi</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorIP4NodeE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnHi">3</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP4NodeE8destructEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP4NodeE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorIP4NodeE9push_backERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#376">_ZN7QVectorIP4NodeEC2ERKS2_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorIP4NodeEC2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP4NodeED2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorIP4NodeEixEi</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorIP5InputE4dataEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorIP5InputE6appendERKS1_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorIP5InputE6detachEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorIP5InputE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP5InputE8destructEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP5InputE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorIP5InputE9push_backERKS1_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorIP5InputEC2Ev</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP5InputED2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorIP5InputEixEi</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#132">_ZN7QVectorIP6OutputE4dataEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorIP6OutputE6appendERKS1_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#401">_ZN7QVectorIP6OutputE6detachEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorIP6OutputE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP6OutputE8destructEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP6OutputE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorIP6OutputE9push_backERKS1_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorIP6OutputEC2Ev</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP6OutputED2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#460">_ZN7QVectorIP6OutputEixEi</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#786">_ZN7QVectorIP9QTextEditE6appendERKS1_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#698">_ZN7QVectorIP9QTextEditE7reallocEi6QFlagsIN10QArrayData16AllocationOptionEE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#366">_ZN7QVectorIP9QTextEditE8destructEPS1_S3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#580">_ZN7QVectorIP9QTextEditE8freeDataEP15QTypedArrayDataIS1_E</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#270">_ZN7QVectorIP9QTextEditE9push_backERKS1_</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#67">_ZN7QVectorIP9QTextEditEC2Ev</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#71">_ZN7QVectorIP9QTextEditED2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorI15QListWidgetItemE10isDetachedEv</a></td>
              <td class="coverFnHi">230</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#86">_ZNK7QVectorI15QListWidgetItemE4sizeEv</a></td>
              <td class="coverFnHi">47</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#186">_ZNK7QVectorI15QListWidgetItemE6lengthEv</a></td>
              <td class="coverFnHi">47</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorI5QCharE10isDetachedEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorI7QStringE10isDetachedEv</a></td>
              <td class="coverFnHi">14</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#319">_ZNK7QVectorI7QStringE15isValidIteratorERKPS0_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#86">_ZNK7QVectorI7QStringE4sizeEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#186">_ZNK7QVectorI7QStringE6lengthEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorIP15QListWidgetItemE10isDetachedEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#319">_ZNK7QVectorIP15QListWidgetItemE15isValidIteratorERKPS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#86">_ZNK7QVectorIP15QListWidgetItemE4sizeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#186">_ZNK7QVectorIP15QListWidgetItemE6lengthEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorIP17ClassInstanceNodeE10isDetachedEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorIP4NodeE10isDetachedEv</a></td>
              <td class="coverFnHi">36701</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#319">_ZNK7QVectorIP4NodeE15isValidIteratorERKPS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#86">_ZNK7QVectorIP4NodeE4sizeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#276">_ZNK7QVectorIP4NodeE5emptyEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorIP5InputE10isDetachedEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#86">_ZNK7QVectorIP5InputE4sizeEv</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorIP6OutputE10isDetachedEv</a></td>
              <td class="coverFnHi">5</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#86">_ZNK7QVectorIP6OutputE4sizeEv</a></td>
              <td class="coverFnHi">6</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="qvector.h.gcov.html#111">_ZNK7QVectorIP9QTextEditE10isDetachedEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
